[common_scope]
MetaData_DllName			= ricu07cm.dll
CapsDB_DllName				= ricu07cd.dll
Archive_FileName			= ricu07cf.cfz
IPP_DllName					= ricu07ci.dll
JobCode_DllName				= ricu07cj.dll
Extension_Info_Filename 	= ricu07ce.eij
Plugin_Repository_Filename	= ricu07cz.dlz

[ui_scope]
UICore_DllName				= ricu07ui.dll
GUI_DllName					= ricu07ug.dll
Resource_DllName			= ricu07ur.dll
MachineImage_FileName		= ricu07ug.miz
BidiAssist_DllName			= RASCOMSV.dll
IOAssist_DllName			= RMfDrApi.dll

[gr_scope]
GraphicsCore_DllName		= ricu07gr.dll
PackagedRDrvLog_DllName		= ricu07gl.dll
TrackID_DllName				= ricu07ct.dll
